@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1024px){
	.inner{width:auto; margin: 0 10px;}
	.flexslider { margin: 0 10px !important; position: relative; zoom: 1; width:auto !important;}
}


@media screen and (max-width: 760px){
	.header .logoWrap .col-right{width:auto; float:none;}
	.header .logoWrap .col-right .searchBox input[type="text"]{float:none;}
	.header .logoWrap .logo{width:auto; float:none; padding-bottom:5px;}
	.header .logoWrap .col-right .searchBox input[type="text"]{float:none; width:92%;}
	.header .logoWrap .col-right .cartbox{position:absolute; top:80px; right:10px}
	.productWrap .productList li{float:left; width:33%; margin-top:10px; height:395px;}
	
	.header .logoWrap .col-right .mainNav .nav{list-style:none; float:none; margin-bottom:10px;}
	.header .logoWrap .col-right .mainNav .nav li{float:left; width:50%; position:relative; margin: 0; border-bottom:1px solid #fff}
	.header .logoWrap .col-right .mainNav .nav li a{float:none; display:block; border-right:1px solid #fff;}
	.header .logoWrap .col-right .mainNav .nav li li{width:auto; float:none;}
	.itemifocontainer{margin-top:20px;}
	
	.imagewraper .imgbox{width:auto; float:none;}
	.imagewraper .thumbwrp{float:none; width:auto;}
	.imagewraper .imgthumb{margin:10px 0 0 5px; padding:0; float:none;}
	.pricingbox{float:none; width:auto;}
	
	.thumbnailgallery{width:auto; float:none;}
	.thumbnailgallery .flex-control-thumbs{width:auto; float:none;}
	.thumbnailgallery .slides{float:none; width:auto; border:1px solid #ddd;}
	
	.slideList li .heding{font-size:16px; font-weight:bold; color:#fff; position:absolute; top:7px; left:20%; width:70%; text-shadow:1px 1px #777;}
	.slideList li .para{font-size:12px; line-height:18px; color:#fff;  top:5px; height:40px; overflow:hidden; left:3%; width:70%; font-weight:bold; text-shadow:1px 1px #777;}
	
	}


@media screen and (max-width: 480px){
	.productWrap .productList li{float:none; width:auto; margin-top:10px;}
	.featproductWrap .offerImage{width:auto; float:auto; margin:15px;}
	.featproductWrap .featproBox{float:none; width:auto;}
	.featproductWrap .productList li{float:left; width:50%; margin-top:10px; }
	.footer .footercol{float:left; width:50%; margin-top:15px;}
	
	.innerpage-col{float:none; width:auto;}
	.innerpage-nav{float:none; width:auto;}
	
	.slideList{display:none;}
	.imagewraper{float:none; width:auto; height:auto; margin:20px 0 0 0; padding-top:5px;}
	.imagewraper .imgbox{height:auto; margin-right:0;}
	
	.imagewraper .imgbox img{height:auto;}
	.imagewraper .thumbwrp{margin-left:0;}
	.imagewraper .imgthumb{text-align:center; margin-left:0; margin-bottom:10px;}
	.imagewraper .imgthumb li{width:60px; display:inline-block; margin:5px; float:none;}
	
	.probox h2{font-size:30px;}
	.proinfowraper p{font-size:20px; line-height:24px;}
	
	.itemifocontainer .infotabs{display:none;}
	.proinfowraper{float:none; width:auto; margin:20px 0 0 0;}
	
	.itemifocontainer .contentwraper{display:block !important; margin-bottom:10px; padding:0;}
	.itemifocontainer .contentwraper h2{background:#eee; padding: 5px 15px;}
	.itemifocontainer .contentwraper p{font-size:14px; padding:15px;}
	
	.checkOutForm .formwrp{float:none; width:auto;}
	.checkOutForm .formIntbox{margin: 5px 0; float:none; width:auto; min-height:35px;}
	.checkOutForm .formIntbox .zipcode{width:70px;}
	
	.itemifocontainer .infotabs li a{background:#dc2329; float:left; text-decoration:none; color:#fff; font-size:12px; font-weight:bold; padding: 8px; margin-right:3px; border:1px solid #ddd; border-radius:4px 4px 0 0;}
	
	}


@media screen and (max-width: 250px){
	.slideList li .heding{font-size:10px; font-weight:bold; color:#fff; position:absolute; top:7px; left:20%; width:70%; text-shadow:1px 1px #777;}
	.slideList li .para{font-size:10px; line-height:16px; color:#fff; position:absolute; bottom:5px; height:30px; overflow:hidden; left:3%; width:70%; font-weight:bold; text-shadow:1px 1px #777;}
	.pricingbox .pricerow{font-size:12px;}
	.pricingbox .price1, .pricingbox .price2, .pricingbox .price3, .pricingbox .price4{font-size:12px;}
	.itemifocontainer .infotabs li a{background:#dc2329; float:left; text-decoration:none; color:#fff; font-size:12px; font-weight:bold; padding: 8px; margin-right:3px; border:1px solid #ddd; border-radius:4px 4px 0 0;}
	
	
	.pricingbox img{width:95%;}
}